/******* 公用样式 start *****/
html,
body {
	width: 100%;
	font-family: "Helvetica Neue",Helvetica, Arial, sans-serif, "Microsoft YaHei";
	font-size: 24px;  
	background-color: #ffffff;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
a {
	text-decoration: none;
	color: inherit;
}

.hide {
	display: none;
}
.show {
	display: block;
}

/****** top  头部 导航样式 *****/
.top {
	width: 100%;
	height: 205px;
}
.top .top-con {
	width: 1200px;
	margin: auto;
}
.top .logo {
	width: 252px;
	height: 78px;
	margin-top: 64px;
	background: url(../img/logo.png) no-repeat center center ;
	background-size: contain;
}
.top ul {
	float: right;
	padding: 0;
	margin: 0;
	list-style: none;
}
.top ul li {
	float: left;
	width: 100px;
	margin-top: 90px;
	margin-left: 80px;
}
.top ul li a {
	height: 24px;
	font-size: 24px;
	line-height: 24px;
	color: #000;
	letter-spacing: 0.6px;
}
.top ul li a:hover{
	color: #ffc600;
}
.top ul li.active a{
	color: #ffc600;
}
/****** top  end  *****/
/****** content banner  start  *****/
.content {
	position: relative;
}
.div-shadow {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 6px;
	background-color: rgba(204, 204, 204, 1);
	box-shadow: 0px 3px 3px 0px
	rgba(0, 0, 0, 0.17);
}
.banner {
	display:block;
	width: 100%;
	/*min-width: 1200px;*/
}
/****** content banner  end  *****/
/****** 联系方式  foot start *****/
.part-four {
	position: relative;
	width: 100%;
	height: 377px;
	background-color: #ffc600;
}
.part-four ul {
	width: 481px;
	margin: auto;
	padding:  44px 0 48px 0;
	overflow: hidden;
}
.part-four ul li {
	float: left;
	width: 240px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing: border-box;
}
.part-four ul li a {
	height: 30px;
	font-family: MicrosoftYaHei;
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #ffffff;
}
.part-four ul li a:hover {
	color: #000;
}
.part-four ul li:first-child {
	border-right: #fff solid 1px;
}
.part-four ul li:last-child {
	text-align: right;
}

.part-four-code {
	position: absolute;
	top: 110px;
	left: 50%;
	width: 896px;
	height: 430px;
	margin: auto;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 2;
}
.part-four-code .part-four-left {
	width: 360px;
	height:360px;
	background-color: #e9e9e9 ;
}
.part-four-code .part-four-left span {
	display: block;
	width: 330px;
	height: 330px;
	background: url("../img/qrcode.png") no-repeat center center;
	background-size: cover;
	margin:15px auto 15px auto;
}
.part-four-code .part-four-right {
	width: 390px;
	height:350px;
	background-color: #ffffff ;
	border-bottom: #ffc600 solid 12px ;
}
.contact-text {
	margin-left: 85px;
	width: 318px;
	padding-top: 60px;
}
.contact-text h2 {
	font-family: MicrosoftYaHei;
	font-size: 30px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #ffc600;
}
.contact-text h3 {
	position: relative;
	font-family: MicrosoftYaHei;
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #000000;
	margin: 10px 0 25px 0 ;
}
.contact-text h3:before{
	content: '' ;
	position: absolute;
	bottom: -10px;
	width: 50px;
	height: 2px;
	background-color: #ffc600;
}
.contact-text p {
	font-family: MicrosoftYaHei;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 0px;
	color: #333333;
	margin-top: 5px;
}
.contact-phone {
	margin-top: 35px;
	font-size: 0;
}
.icon-phone {
	float: left;
	display: block;
	width: 44px;
	height: 44px;
	background: url("../img/iphone.png") no-repeat center center;
	background-size: cover;
	margin-right: 10px;
}
.contact-phone span {
	float: left;
	font-size: 30px;
	line-height: 44px;
	color: #ffc600;
}
.foot {
	height: 135px;
	margin-top: 210px;
	padding-bottom: 20px;
	border-top: #eae9e7 solid 2px;
	text-align: center;
	font-size: 18px;
	color: #4d4d4d;

	
}
/****** 联系方式  foot end *****/

.pull-left {
	float: left;
}
.pull-right {
	float: right;
}
.clear:after {
	content: ' ';
	display: block;
	clear: both;
	width: 0;
	height: 0;
}
.text-center {
	text-align: center;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.w-420 {
	width: 420px;
}
.text-active {
	color: #ffc600;
}
.text-black {
	color: #000;
}


/******* 公用样式 end  *****/


/******* 首页 xjl-index  start **********/
/*.xjl-index{
	min-width: 1200px;
}*/
.part-one {
	display: block;
	width: 100%;
	height: 580px;
}

.part-one .part-one-title{
	width: 100%;
	height: 32px;
	font-family: MicrosoftYaHei;
	font-size: 30px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 1.8px;
	color: #ffc600;
	text-align: center;
	margin: 75px auto 80px auto;
}
.part-one-ul {
	width: 960px;
	margin: auto;
	overflow: hidden;
}
.part-one-ul li{
	float: left;
	width: 320px;
	height: 260px;
}
.part-one-ul li div{
	width: 208px;
	height: 180px;
	margin: auto;
	background: url(../img/index_img_1.png) no-repeat center center;
	background-size: cover;
}
.part-one-ul li .part-img-1 {
	background: url(../img/index_img_1.png) no-repeat center center;
}
.part-one-ul li .part-img-2 {
	background: url(../img/index_img_2.png) no-repeat center center;
}
.part-one-ul li .part-img-3 {
	background: url(../img/index_img_3.png) no-repeat center center;
}
.part-one-ul li .join-img-1 {
	background: url(../img/join_img_12.png) no-repeat center center;
}
.part-one-ul li .join-img-2 {
	background: url(../img/join_img_13.png) no-repeat center center;
}
.part-one-ul li .join-img-3 {
	background: url(../img/join_img_14.png) no-repeat center center;
}
.part-one-ul li p {
	width: 100%;
	margin: 35px 0 0  0;
	height: 20px;
	font-size: 18px;
	font-family: MicrosoftYaHei;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 0px;
	letter-spacing: 0px;
	color: #000000;
	text-align: center;
}

.part-two .part-title-box {
	position: relative;
	width: 100%;
	height: 321px;
	background: url(../img/index_img_title_1.png) no-repeat center center;
	background-size: cover;
	z-index: 1;
}
.part-two .part-content {
	position: absolute;
	width: 954px;
	height: 262px;
	top: -54px;
	left: 50%;
	background-color: #fff;
	border-top: #ffc600 solid 12px;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 2;
}
.part-two .part-content-title {
	position: relative;
	width: 558px;
	height: 45px;
	margin: 46px auto 40px  auto;
	text-align: center;
}
.part-two .part-content-title:after {
	content: '';
	position: relative;
	display: block;
	width: 100%;
	height: 1px;
	background-color: #ffc600;
	margin-top: -22px;
	z-index: 1;
}
.part-two .part-content-title span {
	display: inline-block;
	position: relative;
	width: 312px;
	height: 45px;
	line-height: 45px;
	background-color: #fff;
	margin: auto;
	font-family: MicrosoftYaHei;
	font-size: 30px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	letter-spacing: 3px;
	color: #ffc600;
	text-align: center;
	z-index: 3;
}
.part-content p {
	font-size: 16px;
	font-family: MicrosoftYaHei;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 26px;
	letter-spacing: 0px;
	color: #000000;
	margin-left: 310px;
}
.part-content p:before{
	content: '';
	position: relative;
	display: inline-block;
	width: 24px;
	height: 7px;
	background-color: #ffc600;
	margin-right: 10px;
}
.part-line-one {
	width: 1200px;
	margin: auto;
	padding-top:100px ;
}
.img-left {
	width: 526px;
	height: 569px;
	background: url("../img/index_img_4.png") no-repeat center center;
	background-size: cover;
}
.part-two-right {
	width: 600px;
}
.part-right-title {
	width:100%;
	height: 24px;
	font-family: MicrosoftYaHei;
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	padding-top: 50px;
	color: #ffc600;
}
.part-right-title:before {
	content: '';
	position: relative;
	display: inline-block;
	width: 9px;
	height: 29px;
	background-color: #ffc600;
	margin-right: 10px;
}
.part-right-text {
	width: 502px;
	font-family: MicrosoftYaHei;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #000000;
	padding-left: 20px;
	margin-top: 15px;
}

.part-line-one-right table {
	margin-left: 20px;
	margin-top: 55px;
	width: 512px;
	border: 0;

}
.part-line-one-right table tr {
	border-bottom: rgba(0,0,0,0.3) solid 1px;
}
.part-line-one-right table td {
	font-family: MicrosoftYaHei;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #000000;
	text-align: center;
	padding: 10px 0 ;
}
.part-line-one-right table td:first-child {
	font-size: 22px;
	text-align: left;
	color:#ffc600;
}
.part-line-one-right table td:last-child {
	text-align: right;
}
.part-line-two-img {
	width: 1200px;
	margin: auto;
}
.img-right {
	width: 655px;
	height: 555px;
	background: url("../img/index_img_5.png") no-repeat center center;
	background-size: cover;
}
.part-hobby-left {
	width: 450px;
	padding-top:120px;
}
.part-hobby-right {
	width: 655px;
}
.part-three {
	margin-top: 95px;
}
.part-three .part-title-box {
	position: relative;
	width: 100%;
	height: 377px;
	background: url(../img/index_img_title_2.png) no-repeat center center;
	background-size: cover;
	z-index: 1;
}
.part-three .part-content {
	position: absolute;
	width: 954px;
	height: 237px;
	bottom: -45px;
	left: 50%;
	background-color: #fff;
	border-bottom: #ffc600 solid 12px;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 2;
}
.part-three .part-content-title {
	position: relative;
	width: 666px;
	height: 45px;
	margin: 96px auto ;
	text-align: center;
}
.part-three .part-content-title:after {
	content: '';
	position: relative;
	display: block;
	width: 100%;
	height: 1px;
	background-color: #ffc600;
	margin-top: -22px;
	z-index: 1;
}
.part-three .part-content-title span {
	display: inline-block;
	position: relative;
	width: 410px;
	height: 45px;
	line-height: 45px;
	background-color: #fff;
	margin: auto;
	font-family: MicrosoftYaHei;
	font-size: 30px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	letter-spacing: 3px;
	color: #ffc600;
	text-align: center;
	z-index: 3;
}
.part-three-img {
	display: block;
	width: 996px;
	height: 970px;
	margin:120px auto 35px auto;  
	background: url("../img/index_img_6.png?v=1.1.0") no-repeat center center;  
	background-size: contain;    
}

/****** 联系我们 xjl-contact start *******/
.contact-con {
	position: relative;
	width: 100%;
	height: 593px;
	padding: 153px 0 ;
	background-color: #e6e6e6 ;
	z-index: 1;
}
.contact-con > div {
	position: relative;
	width: 1200px;
	height: 593px;
	background-color: #fff;
	box-shadow: 0px 7px 16px 0px rgba(0, 0, 0, 0.25);
	margin: auto;
	z-index: 2;
}
.contact-con .contact-code ,
.contact-con .contact-right {
	width: 600px ;
	height: 593px;
}
.contact-con .contact-code span {
	display: block;
	width: 510px;
	height: 510px;
	background: url(../img/qrcode.png) no-repeat center center;
	background-size: cover;
	margin: 42px auto;
}
.contact-right .contact-text {
	width: 400px;
}
.contact-right .contact-text h2 {
	font-size: 40px;
	margin-top: 30px;
}
.contact-right .contact-text h3 {
	font-size: 30px;
	margin: 25px 0 50px 0;
}
.contact-right .contact-text h3:before {
	bottom: -15px;
}
.contact-right .contact-text p {
	font-size: 18px;
	color: #514d4a;
	margin-top: 10px;
}
.contact-right .icon-phone {
	width: 60px;
	height: 60px;
	margin-right: 20px;
}
.contact-right .contact-phone span {
	font-size: 42px;
	line-height: 60px;
}
.xjl-contact .foot {
	margin-top: 105px ;
}
.box-left {
	display: block;
	position: absolute;
	left: 0;
	top: 379px;
	width: 200px;
	height: 140px;
	background-color: #ffc600;
	z-index: 1;
}
.box-right {
	display: block;
	position: absolute;
	right: 0;
	top: 379px;
	width: 200px;
	height: 140px;
	background-color: #ffc600;
	z-index: 1;
}
/****** 联系我们 xjl-contact end *******/

/********* 合作加盟 xjl-join  start **********/
/*.xjl-join {
	min-width: 1200px;
}*/
.join-way {
	width: 100%;
	padding: 80px 0;
	border-bottom: rgba(0,0,0,0.3) solid 1px;
}
.join-way ul {
	width: 960px;
	margin: auto;
	overflow: hidden;
}
.join-way ul li {
	float: left;
	width: 320px;
	text-align: center;
	border-right:  rgba(0,0,0,0.3) solid 1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing: border-box;
}
.join-way ul li:last-child {
	border-right:  0;
}
.join-way ul li img {
	display: block;
	width: 84px;
	height: 60px;
	margin: 0 auto 43px auto;
}
.join-way ul li p {
	font-size: 18px;
	line-height: 40px;
	letter-spacing: 0px;
	color: #000000;
	text-align: center;
}
.xjl-join .join-one {
	height: 600px;
	width: 100%;
}
.text-h2 {
	font-size: 30px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 4.8px;
	color: #ffc600;
	text-align: center;
	margin-top: 75px;
}
.h2-p {
	position: relative;
	font-family: MicrosoftYaHei;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 44px;
	letter-spacing: 1.4px;
	margin: 15px auto 0 auto;
	color: #000000;
}
.h2-p:after {
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 44px;
	height: 1px;
	margin: auto;
	background-color: #ffc600;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
 .line-44:after {
	width: 44px;
}
.line-75:after {
	width: 75px;
}
.xjl-join .join-part {
	position: relative;
	width: 100%;
	height: 384px;
	background-color: #ffc600;
}
.join-part .join-part-top {
	position: absolute;
	left: 50%;
	top:-195px;
	width: 960px;
	height: 338px;
	font-size: 0;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
.join-part .join-part-top > div {
	position: relative;
	display: inline-block;
	width: 320px;
	height: 338px;
	padding-top: 220px;
	background-color: rgba(255, 255, 255, 1);
	border-radius: 10px 10px 10px 10px;
	border: solid 2px rgba(77, 77, 77, 1);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing: border-box;
}
.join-part .join-part-top > div:nth-child(2) ,
.join-part .join-part-top > div:nth-child(3) {
	margin-left: -2px;
}
.join-part .join-part-top > div p {
	padding-left: 100px;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 19px;
	letter-spacing: 0px;
	color: #666666;
}
.join-part-top .join-part-img1 {
	position:absolute;;
	right: 0;
	bottom: 140px ;
	width: 248px;
	height: 281px;
	background: url("../img/join_img_4.png") no-repeat center center;
	background-size: cover;
}
.join-part-top .join-part-img2 {
	position:absolute;;
	right: 0;
	bottom: 120px ;
	width: 229px;
	height: 379px;
	background: url("../img/join_img_5.png") no-repeat center center;
	background-size: cover;
}
.join-part-top .join-part-img3 {
	position:absolute;;
	right: 0;
	bottom: 140px ;
	width: 228px;
	height: 251px;
	background: url("../img/join_img_6.png") no-repeat center center;
	background-size: cover;
}
.join-part .join-part-btom {
	position: absolute;
	left: 50%;
	bottom:-130px;
	width: 912px;
	height: 296px;
	font-size: 0;
	background-color: #ffffff;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	border-bottom: #ffc600 solid 12px;
}
.join-part-btom > div {
	display: inline-block;
	width: 303px;
	height: 112px;
	margin: 90px 0;
	text-align: center;
	border-right: #ffd66b solid 1px;
}
.join-part-btom > div:last-child {
	border-right: 0;
}
.join-part-btom > div img {
	margin-top: -45px;
}
.join-part-btom > div h3{
	text-align: center;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 1.8px;
	color: #ffc600;
	margin: 10px auto ;
}
.join-part-btom > div p {
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 20px;
	letter-spacing: 1.4px;
	color: #000000;
}
.join-two {
	position: relative;
	width: 665px;
	margin: auto;
}
.join-two:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 1px;
	background-color: #ffc600;
	margin-top: 12px;
	z-index: 1;
}
.join-two  h2 {
	position: relative;
	width: 250px;
	margin: 240px auto auto auto ;
	background-color: #fff;
	z-index: 3;
}
.join-method {
	width: 960px;
	margin: 95px auto auto auto;
	font-size: 0;
}
.join-method > div {
	position: relative;
	float: left;
	width: 304px;
	height: 297px;
	background-color: #e6e6e6;
	border-bottom: #999999 solid 1px;
	font-size: 0;
}
.join-method > div:nth-child(2) {
	margin: 0  20px ;
}
.join-method .icon-sort {
	position: absolute;
	top: 0;
	left: 0;
	width: 82px;
	height: 90px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	margin-top: -30px;
}
.join-method .icon-sort-1 {
	background-image: url("../img/join_sort_icon-1.png");
}
.join-method .icon-sort-2 {
	background-image: url("../img/join_sort_icon-2.png");
}
.join-method .icon-sort-3 {
	background-image: url("../img/join_sort_icon-3.png");
}

.join-method > div h3 {
	text-align: center;
	font-size: 24px;
	font-weight: normal;
	color: #000000;
	margin: 60px auto 15px auto;
}
.join-method > div p {
	width: 225px;;
	font-size: 16px;
	color: #000000;
	margin: 0  auto;
}

.join-part-admin {
	position: relative;
	width: 100%;
	height: 286px;
	background-color: #ffc600;
	margin-top: 260px;

}
.join-part-admin .join-admin-con {
	position: absolute;
	left: 50%;
	top: -70px;
	width: 912px;
	height: 250px;
	font-size: 0;
	background-color: #ffffff;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	border-top: #ffc600 solid 12px;
}
.join-admin-con .join-two  h2 {
	margin-top: 77px;
}
.mid-text {
	width: 885px;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #000000;
	text-align: center;
	margin: 65px auto 45px auto;
}
.join-admin-img {
	width: 700px;
	margin: auto;
	text-align: center;
	font-size: 0;
}
.join-admin-img img {
	display: inline-block;
	width: 45%;
}
.join-admin-img img:nth-child(2){
	margin-left: 4%;
}
.join-admin-tips {
	overflow: hidden;
	width: 960px;
	margin: 30px auto 0 auto;
}
.join-admin-tips li {
	float: left;
	width: 270px;
	height: 190px;
	padding: 50px 15px;
	margin: 20px 10px 0 10px ;
	background-color: #e6e6e6;
}
.join-admin-tips li h3 {
	text-align: center;
	font-size: 30px;
	font-weight: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #000000;
	margin-top: 30px;
}
.join-admin-tips li h3.mt-35 {
	margin-top: 35px;
}

.join-admin-tips li p {
	text-align: center;
	font-size: 17px;
	font-weight: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #000000;
	margin-top: 35px;
}
.join-part-way {
	position: relative;
	width: 100%;
	height: 270px;
	background-color: #ffc600;
	margin-top: 50px;
}
.join-part-way .join-admin-con {
	position: absolute;
	left: 50%;
	bottom: -60px;
	width: 912px;
	height: 210px;
	font-size: 0;
	background-color: #ffffff;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	border-bottom: #ffc600 solid 12px;
}

.join-part-public {
	width: 100%;
	margin: 180px auto 80px auto;
}
/********* 合作加盟 xjl-join  end **********/

/********* 广告投放 xjl-ad  start **********/
.xjl-ad {

}
.xjl-ad .ad-mid-w h2{
	width: 380px;
	margin-top: 90px;
	margin-bottom: 30px;
}
.xjl-ad  .mid-p {
	width: 882px;
	font-size: 18px;
	line-height: 28px;
	letter-spacing: 0px;
	margin: 0 auto;
}
.sort-ul {
	width: 720px;
	overflow: hidden;
	margin: 50px auto;
}
.sort-ul li{
	float: left;
	width: 240px;
	text-align: center;
}
.sort-ul li div {
	display: table-cell;
	width: 146px;
	height: 146px;
	font-size: 18px;
	color: #ffffff;
	text-align: center;
	margin: auto;
	background-color: #ffc600;
	border-radius: 50%;
	text-align: center;
	overflow: hidden;
	vertical-align: middle;
}
.sort-ul li div span {
	vertical-align: middle;
}
.sort-ul li:nth-child(2) div {
	background-color: #bababa;
}
.ad-mid-img {
	width: 960px;
	height: 500px;
	background: url("../img/ad_img_1.png") no-repeat center center;
	background-size: cover;
	margin: auto;
}
.h2-title {
	font-size: 30px;
	margin: 30px auto 20px auto;

}
.h2-title-p {
	width: 648px;
	font-size: 18px;
	margin: auto;
}
.ad-place-ul {
	width: 703px;
	overflow: hidden;
	margin: 50px auto;
}
.ad-place-ul li {
	float: left;
	width: 155px;
	height: 155px;
	text-align: center;
}
.ad-place-ul li:not(:first-child) {
	margin-left: -18px ;
}
.ad-place-ul li div {
	display: table-cell;
	width: 155px;
	height: 155px;
	font-size: 18px;
	color: #ffffff;
	text-align: center;
	margin: auto;
	background-color:rgba(255, 190, 16, 0.9);
	border-radius: 50%;
	text-align: center;
	overflow: hidden;
	vertical-align: middle;
}
.ad-place-ul li:nth-child(2n) div {
	background-color:rgba(179, 179, 179, 0.9);
}
.ad-male-type {
	margin-bottom: 90px;
}
.ad-male-type li {
	width: 360px ;
	text-align: center;
}
.ad-male-type li img {
	margin-bottom: 15px;
}
.ad-male-type li p {
	font-size: 18px;
	color: #000;
}
.ad-img-list {
	width: 960px;
	margin: 0 auto 40px auto;
}
.ad-list-left {
	width: 480px;
	height:400px;
	overflow: hidden;
}
.ad-list-right {
	width: 480px;
	height:400px;
	border: solid 1px #999;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing: border-box;
}
.ad-list-img1 {
	background: url("../img/ad_img_2.png") no-repeat center center;
	background-size: cover;
}
.ad-list-img2 {
	height: 507px;
	background: url("../img/ad_img_3.png") no-repeat center center;
	background-size: cover;
}
.ad-list-img3 {
	background: url("../img/ad_img_4.png") no-repeat center center;
	background-size: cover;
}
.ad-list-right h4 {
	font-size: 30px;
	line-height: 40px;
	color: #000000;
	text-align: center;
	margin-bottom: 15px;
}
.ad-list-right p {
	width: 380px;
	font-size: 18px;
	line-height: 32px;
	color: #000000;
	margin: auto;
}
.ad-list-one h4 {
	margin-top: 80px;
}
.ad-list-one  p:nth-child(2) {
	margin-bottom: 30px;
}
.ad-list-two h4 {
	margin-top: 130px;
}
.ad-list-two p {
	width: 280px;
}
.ad-list-three h4 {
	margin-top: 110px;
}

.ad-put {
	width: 960px;
	height: 370px;
	background: #f2f2f2;
	margin: auto;
}
.ad-put h4 {
	font-size: 30px;
	color: #000;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	text-align: center;
	padding-top: 85px;
	padding-bottom: 20px;
}
.ad-put p {
	font-size: 18px;
	color: #000;
	text-align: center;
	line-height: 36px;
}
.ad-img-put {
	width: 960px;
	height: 800px;
	background: url("../img/ad_img_7.png") no-repeat center center;
	background-size: cover;
	margin: -60px auto 15px auto;
}

/********* 合作加盟 xjl-ad  end **********/

/*表单样式*/
.add-agent-form {
	width: 600px;
	margin:  auto;
}
.add-agent-form .form-group-div {
	width: 100%;
	margin-top: 10px;
	font-size: 0;
	overflow: hidden; 
}
.form-group-div label {
	float: left;
	width: 150px;
	height: 36px;
	line-height: 36px;  
	text-align: right;
	font-size: 14px;
}
.form-group-div .inp-div {
	float: left;
	width: 410px; 
	text-align: left; 
	margin-left: 20px; 
}
.inp-div input[type='text'] ,   
.inp-div input[type='password'] {
	display: block;
	width: 100%;
	height: 24px;
	line-height: 24px;  
	border: #E9E9E9 solid 1px;
	border-radius: 2px;
	font-size: 16px;
	padding: 6px ;
	box-sizing: content-box; 
}
.inp-div input:focus {
	border: #ffc600 solid 1px;
}
.inp-div .checkbox-div-inline  {
	float: left;
	width: 150px; 
	height: 36px;
}
.inp-div input[type='radio'] {
	position: relative;
	opacity: 0; 
}
.inp-div input[type='radio']:after{
	content: ' ';
	position: absolute;
	left: 0;
	top: 0;
	height: 20px;
	width: 20px;
	border: #E9E9E9 solid 1px;
	border-radius: 50%;
	
}
.inp-div input[type='radio']:checked:after {
	content: ' ';
	position: absolute;
	left: 0;
	top: 0;
	height: 10px;
	width: 10px;
	background-color: #ffc600;
	border: #E9E9E9 solid 1px;
	border-radius: 50%;
	
}

.help-search{ 
	padding: 100px 0 60px;
	text-align: center;
	background-color: #f4f5f2;
	background-image: url(../img/kf5_banner.png);
	background-size: cover;
}
.help-search h1{
	position: relative;
	font-size: 48px;
	font-weight: 600;
	color: white;
}
.help-search-form{
    position: relative;
    width: 660px;
    margin: 30px auto 0;
}

.search-bar {
    width: 100%;
    padding: 15px 15px 15px 60px;
    font-size: 18px;
    border-radius: 10px;
}
input[type="text"], .form textarea {
    display: block;
    width: 100%;
    margin: 0;
    padding: 12px;
    border: 1px solid #e8e8e8;
    outline: 0;
    font-size: 16px;
    border-radius: 5px;
    box-shadow: none;
}
.search_submit{ border:none; background-color:#ffc600; color: #333; position: absolute;right: -26px;
top: 0px;
padding: 11px 32px;;
font-size: 18px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;}

.ctr{ clear: both; display: block;}
.help-body{padding: 100px 0 60px;width: 1200px;margin: auto;}
.help-body h2{ font-weight: normal; text-align: center;padding: 0px 0 60px;}
.help-body-con{ width: 100%;  }
.help-body-con ul{ width: 100%;text-align: left; float: left;}
.help-body-con ul li{ float: left; width: 33.33%;  font-size: 18px; line-height: 42px;} 
.help-body-con ul li a {
	display: block;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.help-body-con ul li a:hover{ color: #ffc600}

.help-sep{
	padding: 100px 0 60px;
	text-align: center;
	background-color: #f4f5f2;
}
.help-sep-body{  margin: auto; width: 1200px;}
.help-sep_block{ padding-bottom: 20px;}
.help-sep_block h4{ font-weight: normal; text-align: left;border-bottom: 1px #ddd dotted; line-height: 26px; margin-top: 40px; padding-bottom: 12px;}
.help-sep_item{ width: 33%; text-align: left; float: left; margin-top: 20px;}
.help-sep_item h5{ border-bottom: none; border-left: 5px #ffc600 solid; padding-left: 12px; font-size: 18px; line-height: 26px; margin-bottom: 12px;}
.help-sep_item ul{}
.help-sep_item ul li{font-size: 16px;  line-height: 36px; padding-left: 20px;}
.help-sep_item ul li a:hover{ color: #ffc600}


.content-text {
	border-top: #ccc solid 1px ;
	padding: 20px 0 30px 0 ;
}
.content-text h1 {
	width: 1200px;
	text-align: center;
	margin: auto;
}
.content-text div {
	width: 1200px;
	margin: auto;
}

/******  foot ********/  
.foot-list {
	width: 100%;
	margin: 20px auto; 
	text-align: center;
}
.foot-list ul {
	display: inline-block; 
	height: 52px;
	
}
.foot-list li {
	position: relative;
	float: left;
	transition: 0.2s all linear;
    cursor: pointer;
}
.foot-list li a {
    position: relative;
	float: left;
	height: 52px; 
	line-height: 52px;
    padding: 0 20px;   
    color: #333;  
}
.foot-list li::before { 
    content: "";
    position: absolute;
    top: 0;
    left: 100%;
    width: 0;
    height: 100%;
    border-bottom: 2px solid #ffc600; 
    transition: 0.2s all linear;
}
.foot-list li:hover::before {
    width: 100%;
    top: 0;
    left: 0;
    transition-delay: 0.1s;
}
.foot-list li:hover ~ li::before { 
    left: 0;
} 